{
   "achievement.openInventory" : 11,
   "stat.climbOneCm" : 6103,
   "stat.fallOneCm" : 172821,
   "stat.flyOneCm" : 990113,
   "stat.playOneMinute" : 69375,
   "stat.swimOneCm" : 41429,
   "stat.walkOneCm" : 212874
}
